
.selectize-control.single .selectize-input, .selectize-dropdown.single {
  border-color #F4F4F8
  background: #fff;
  color #22275B
  display block

}
.selectize-control.single .selectize-input {
  background: none;
  background: #F4F4F8;
}
.input-b_err .selectize-control.single .selectize-input {
  background: #fae1ed;
}
.selectize-control.single .selectize-input {
  box-shadow none
}
.selectize-dropdown, .selectize-input, .selectize-input input {
  font-size: 16px
}
.selectize-input {
  padding: 22px 10px 12px;
  border-radius 5px
}
.selectize-dropdown .option, .selectize-dropdown .optgroup-header {
  padding: 11px 15px;

  &_lvl-2 {
    padding-left: 40px
  }
}
.selectize-control {

}

.selectize-input,
.selectize-control.single .selectize-input.input-active {
  display block
  border-color: #057aff;
  box-shadow: 0 0 0 1px #057aff;
  background: #fff;
  border-radius 5px
}

.selectize-dropdown {
  background: #FFFFFF;
  box-shadow: 0 0 8px 0 rgba(73,73,202,0.41);
  border-radius: 6px;
  margin-top: 6px

  &.single {
    color #22275B
    font-size: 16px
  }

  &.option {
    padding: 15px 13px
  }
  .create {
     padding: 15px 13px
   }
}

.selectize-dropdown .active {
  background: rgba(243,244,255,0.5);
  color #22275B
}
.selectize-dropdown-content {
  max-height 220px
}
.selectize-input > input::placeholder {
  color #9295AB
}
.selectize-control.single .selectize-input:after {
  width: 10px
  height: 6px
  background: url("__static__general/select-arrow.svg") no-repeat;
  border none
  margin-top: -3px!important
}
[data-create="true"] + .selectize-control.single .selectize-input:after {
  display none
}
.fotorama * {
  box-sizing content-box
}
.fotorama__nav-wrap {
  position absolute
  bottom: 10px
}


  //datepicker

.ui-widget.ui-widget-content {
  background: #FFFFFF;
  box-shadow: 0 0 8px 0 rgba(73,73,202,0.41);
  border-radius: 6px;
  border none
}
.ui-widget-header {
  background: none;
  border none
  color #191A28
  font-weight: normal;
  font-size: 16px
  text-transform lowercase
}
.ui-datepicker th {
  font-weight: normal;
  font-size: 12px
  color #9295AB
  text-transform: lowercase;
  padding: 2px 0
  text-align center
}
.ui-datepicker td {
  padding: 2px 0
  text-align center
}
.ui-datepicker td span, .ui-datepicker td a {
  padding: 0
  text-align center
  display block
  width: 18px
  height: 18px
  border-radius 50%
  line-height: 18px
  margin: 0 auto

  &:hover {
    background: #F0F0F9;
  }
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  font-size: 12px
  color #191A28
  border none
  background: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  background: #2B3BFE!important;
  color #fff!important
}
.ui-datepicker table {
  width: 100%;
}
.ui-datepicker {
  width: 180px
  padding: 0 8px 10px;
}
.ui-datepicker-week-end .ui-state-default {
  color #9295AB
}
.ui-datepicker-year {
  color #9295AB
}
.ui-widget-header .ui-icon {
  background: url("__static__general/arrow.svg") no-repeat 50% 50%;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  border none
  cursor pointer
  padding: 0
}
.ui-datepicker .ui-datepicker-prev {
  transform: rotate(180deg);
}
.ui-widget-header .ui-state-hover {
  background: none;
  border none
  padding: 0
}
